﻿
#MenuMobileDDACC{position:relative;display:inline-block;width:150px;height:60px;background-color:#a00b35;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
#MenuMobileDDACC #menuDD{position:absolute;display:none;top:60px;right:0px;background-color:#a00b35;overflow:hidden;z-index:100;}
#MenuMobileDDACC #menu-dd-acc{display:block;width:115px;margin:0 auto;margin-top:12px;background-image:url(/images/bruyere/top-menu.png);background-repeat:no-repeat;background-position:left center;text-align:right;color:#FFFFFF;font-size:22px;font-weight:700;text-shadow:2px 2px 2px rgba(0, 0, 0, 0.19);cursor:pointer;}
ul#menumv a.menu-arrow{position:absolute;top:0px;right:0px;width:29px;height:35px;box-shadow:none;padding:0px;margin:0px;line-height:normal;z-index:2;}
ul#menumv li.plus > div a.menu-arrow{background:url(/images/bruyere/menu-plus.png) no-repeat center center;}
ul#menumv li.minus > div a.menu-arrow{background:url(/images/bruyere/menu-minus.png) no-repeat center center;}
img{border:0px;}
#menumv{font-family:'Open Sans', Arial, Verdana, Tahoma, Sans Serif;font-weight:normal;text-decoration:none;margin:0px;padding:0px;width:276px;background-color:Transparent;}
#menumv ul{background-color:#87072a;}
#menumv li{position:relative;list-style-type:none;list-style-image:none;left:0px;text-align:left;padding:0px;margin:0;line-height:25px;vertical-align:top;background:none;}
#menumv > li{background:url(/images/bruyere/menusub-divide.png) repeat-x top;}
#menumv li a{display:block;color:#FFFFFF;font-size:14px;font-weight:normal;text-decoration:none;min-height:24px;padding:5px 22px 5px 22px;cursor:pointer;}
#menumv ul ul{padding:0;margin:0 auto;}
* html #menumv li{}
#menumv li.menu, #menumv li.menu_hit, #menumv li.menu_hover, #menumv li.menu_hit{width:276px;cursor:pointer;}
#menumv li.menu_hit{}
#menumv li.menu_hover ul{margin:0px;padding:0px!important;top:0px;}
#menumv li.menu_hover, #menumv li.menu:hover{}
#menumv li.menu:hover, #menumv li.menu_hover{}
#menumv li.menu a{display:block;text-decoration:none;color:#FFFFFF;font-size:14px;background-color:Transparent;font-weight:normal;}
#menumv li.menu a:hover, #menumv li.menu_hover a, #menumv li.menu_hit a, #menumv li.menu a:focus{color:#FFFFFF;background-color:#52051b;}
#menumv li.menusub{}
#menumv li.menusub, #menumv li.menusub_hit{font-size:13px;padding:0px;font-weight:normal;}
#menumv li.menusub_hit_hover a{display:block;text-decoration:none;font-size:13px;color:#FFFFFF;}
#menumv li.menusub_hover a, #menumv li.menusub_hit_hover a, #menumv li.menusub_hit a{color:#FFFFFF;font-weight:normal;}
#menumv li.menusub_hit, #menumv li.menusub_hit_hover{}
#menumv li.menusub:hover, #menumv li.menusub_hover{}
#menumv li.menusub a{text-decoration:none;font-size:13px;margin-left:0px;font-weight:normal;display:block;}
#menumv li.menusub a:hover{text-decoration:none;color:#FFFFFF;font-size:13px;margin-left:0px;font-weight:bold;display:block;}
#menumv li.menusub_hover, #menumv li.menusub_hit, #menumv li.menusub_hit_hover, #menumv li.menusub{margin-left:0px;}
#menumv li.menusub_hover a, #menumv li.menusub_hit a, #menumv li.menusub_hit_hover a{text-decoration:none;font-size:13px;background-color:Transparent;color:#FFFFFF;}
li.menusub>ul, li.menusub_hover>ul, li.menusub_hit>ul, li.menusub_hit_hover>ul{}
#menumv li.menusubsub{font-size:13px;padding-left:0px;}
#menumv li.menusubsub_hover, #menumv li.menusubsub_hit_hover, #menumv li.menusubsub_hit{font-size:13px;padding-left:0px;}
#menumv li.menusubsub_hover, #menumv li.menusubsub_hit{font-size:13px;padding-left:0px;}
#menumv li.menusubsub_hit, #menumv li.menusubsub_hit_hover{}
#menumv li.menusubsub a{background-color:Transparent;display:block;text-decoration:none;color:#FFFFFF!important;font-size:13px;border:0px;}
#menumv li.menusubsub_hover a, #menumv li.menusubsub_hit a, #menumv li.menusubsub:hover a{background-color:#52051b;display:block;text-decoration:none;color:#FFFFFF;border:0px;font-size:13px;}
#menumv li.menusubsub_hit a, #menumv li.menusubsub_hit_hover a, #menumv li.menusubsub_hit a:hover, #menumv li.menusubsub_hit_hover a:hover{color:#FFFFFF;}
#menumv li.menusubsub a:hover{background-color:#52051b;display:block;text-decoration:none;color:#FFFFFF;font-size:13px;}
#menumv li.menusubsub_hover a:hover, #menumv li.menusubsub_hit a:hover{background-color:#52051b;display:block;text-decoration:none;color:#FFFFFF;font-size:13px;}
#menumv li.menusubsub_hitXX{color:#FFFFFF;font-size:13px;padding-right:0;background-repeat:no-repeat;background-position:25px 8px;}
#menumv li.menusubsub_hitXX a{background-color:Transparent;display:block;text-decoration:none;color:#FFFFFF;font-size:13px;}
* html #menumv a{}
.container{clear:both;text-decoration:none;}
* html .container{display:inline-block;}
.clear_both{clear:both;}
#menumv .menu ul, #menumv .menusub ul, #menumv .menusubsub ul, #menumv .menu_hit ul{display:none;padding-left:0px;padding-top:13px;position:relative;margin:0px;padding:0px;left:0;}
#menumv .menusub ul, #menumv .menusub_hover ul, #menumv .menusub_hit ul, #menumv .menusub_hit_hover ul, #menumv .menusubsub ul, #menumv .menusubsub_hover ul, #menumv .menusubsub_hit ul, #menumv .menusubsub_hit_hover ul{padding-left:15px;}
#menumv .menu_hit_hover ul, #menumv .menu_hover ul{position:relative;margin:0px;padding:0px;padding-left:15px;left:0;padding-top:13px;}
#menumv .menusub ul{position:relative;z-index:1000;}
#menumv .menusub, #menumv .menusub_hit{position:relative;}
#menumv .menusub ul, #menumv .menusub_hover ul, #menumv .menusub_hit_hover ul{display:none;position:relative;z-index:1000;left:0px;}
#menumv .menusub_hit ul, #menumv .menusub_hit_hover ul, li.menusubhit ul{display:block;position:relative;z-index:1000;left:0px;}
.menusub ul{margin-left:0px;top:0;}